{
	Init[ (s)
	{
		SetName(2914);
		SetShortName(2915);
		SetItemDescription(2916);

		SetWeaponSprite(120);
		SetAnimationFrames(5);
		SetDamageMin(4);
		SetDamageMax(8);
		SetCost(107);
		SetMarketValue(37);
		SetRange(384);
		SetWeaponType(2048);
	} ]
}
